#ifndef CLASSROOM_H
#define CLASSROOM_H

#include "basicentity.h"

class DATABASELMS_EXPORT Classroom: public BasicEntity
{
public:
    Classroom();
    Classroom(int id, QString name);
};

#endif // CLASSROOM_H
